summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndrea Canciani <ranma42@tartaros.local>2015-03-10 12:10:35 +0100
committerBryce Harrington <b.harrington@samsung.com>2015-03-10 12:42:16 -0700
commit845d2420e0cbfd338bab63764c4fe3c4273ab47e (patch)
tree7ea606a1943a2453630ef7288abfe38d75febf1b
parent86fad78fcd2bf987249890aea4eabcce02a58f45 (diff)
Update README with new minimum MacOSX requirements
Since 70cc8f250b5669e757b4f044571ba0f71e3dea9e the quartz backend is using some APIs that are not available on MacOSX 10.4 directly (i.e. without detecting their availability through dynamic linking). This means that the quartz backend does not work anymore on MacOSX 10.4 and that the 10.5 SDK (or newer) is needed to build.
-rw-r--r--README2
1 files changed, 1 insertions, 1 deletions
diff --git a/README b/README
index 592643067..0be9947d5 100644
--- a/README
+++ b/README
@@ -121,7 +121,7 @@ Supported, "platform" surface backends
quartz backend
--------------
- MacOS X >= 10.4 with Xcode >= 2.4
+ MacOS X >= 10.5 with Xcode >= 3.0
win32 backend
-------------